export const toDDHHMMSS = (secs) => {
  const seconds = Number(secs);
  var d = Math.floor(seconds / (3600 * 24));
  var h = Math.floor((seconds % (3600 * 24)) / 3600);
  var m = Math.floor((seconds % 3600) / 60);
  // var s = Math.floor(seconds % 60);

  //   var dDisplay = d > 0 ? d + (d === 1 ? " day, " : " days, ") : "";
  //   var hDisplay = h > 0 ? h + (h === 1 ? " hour, " : " hours, ") : "";
  //   var mDisplay = m > 0 ? m + (m === 1 ? " minute, " : " minutes, ") : "";
  //   var sDisplay = s > 0 ? s + (s === 1 ? " second" : " seconds") : "";
  var dDisplay = d > 0 ? d + (d === 1 ? " روز " : " روز ") : "";
  var hDisplay = h > 0 ? h + (h === 1 ? " ساعت " : " ساعت ") : "";
  var mDisplay = m > 0 ? m + (m === 1 ? " دقیقه " : " دقیقه ") : "";
  // var sDisplay = s > 0 ? s + (s === 1 ? " ثانیه " : " ثانیه ") : "";
  // return dDisplay + hDisplay + mDisplay + sDisplay;
  return dDisplay + hDisplay + mDisplay;
};
